using System;
using System.Text;

namespace PsgServer
{
    class psgtest
    {
        SqlConnection sqlcon = new SqlConnection();
        PsgServer server = new PsgServer();
                                   
         
        public string customers (object[] param)
        {
            server.load1("customers", "customerid", param, server.main_connection);
            return server.result;
        }

    }
}
